@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.1.0
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
.entry-card-title {
	font-size: 20px;
} 
/* カスタム CSS をここに入力してください */
/* 見出しカスタマイズ上のH2とH3は左側の余白？ */
/* H2 */
.article h2{
background:none;
padding: 0;
}

/* H3 */
.article h3{
border-top:none;
border-bottom:none;
border-left:none;
border-right:none;
padding: 0;
}

/* 見出しのカスタマイズCSSこっちがメイン表示 */
.article h2 {
    color: #fff;
    padding: .6em 1em;
    margin-top: 40px;
	  text-align: center;
    background: #444d53;
    border-top: 4px solid #667d8c;
    border-bottom: 4px solid #667d8c;
}
.article h3 {
    color: #444d53;
    padding: .5em 0;
    margin-top: 40px;
    border-top: 3px solid #444d53;
    border-bottom: 3px solid #444d53;
	text-align: center;
}
#header-container .navi-in > ul li {
   height: auto;
   font-weight: 600;
   line-height:1.3;
}
#header-container #navi{
   background:#797979; /* 背景色 */
}
#header-container #navi a{
   color:#fff; /* 文字色 */
   padding:0.8em 1em;
}
#header-container #navi a:hover{
   color:#dc143c; /* マウスホバー時の文字色 */
}
#header-container .navi-in > ul .sub-menu{
   background:#89c997; /* サブメニュー背景色 */
}
#header-container .navi-in > ul > .menu-item-has-children > a::after {
   top: 0.8em;
   font-size: 1.2em;
   font-weight: 600;
}
#header-container .sub-menu .caption-wrap{
   padding-left:1em;
}
.navi-in > ul .menu-item-has-description > a > .caption-wrap{
   height:auto;
}
@media screen and (max-width: 1030px){
   .navi-in > .menu-header{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  overflow-x: scroll;
  white-space: nowrap;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
   }
   #header-container #navi a{
  font-size:0.8em;
  padding: 1em 1.2em; /* 余白 */
   }
   #header-container .navi-in > ul > .menu-item-has-children > a::after{
  display:none;
   }

/* スマホでの関連記事のフォントサイズと下余白 */
@media screen and (max-width: 480px){
  .related-entry-card-title.card-title.e-card-title{
    font-size: 15px;
  }
  .related-entry-card-content.card-content.e-card-content{
    padding-bottom:3px;
  }

/* ブログカード */
.blogcard-wrap {
	padding: 0 !important;
}

.blogcard {
	padding: 5;
	border-radius: 0;
	border: 0;
	background-color: #F0F0F0;
	margin-bottom: 20px;

}

.blogcard-title {
	margin: 10px 10px 10px 0;
	font-size: 1.1em;
}
.internal-blogcard::after{
	content: '続きを読む \00bb'; /* 内部リンク右下枠の文言 */
	position: absolute;
	bottom: .5rem;
	right: 1rem;
	font-size: 80%;
	background-color: #ffaa42; /* 内部リンク右下枠の背景色 */
	padding: .4em 3em;
	font-weight: bold;
	color: #fff; /* 内部リンク右下枠の文字色 */
	border-radius: 2px;
}

/*480px以下*/
@media screen and (max-width: 480px) {
	.blogcard-thumbnail {
		width: 140px;
	}
	.blogcard-content {
		margin-left: 160px;
	}
	.blogcard-snippet {
		display: none;
	}

